@import url('https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;   
}
html{
    background: #2E2D2D;
    font-family: "Ubuntu", sans-serif;
}
.head-window{
    width: 100%;
    height: 45vh;
    background: #2E2D2D;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    position: relative;
    padding-top: 5rem;
}
.cont-logo-all{
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}
.cont-line{
    width: 100%;
    height: 3rem;
    background: #2E2D2D;
    position: relative;
    box-shadow: 5px 5px 10px rgb(25, 25, 25),
             -5px -5px 10px rgb(25, 25, 25);
            display: flex;
            align-items: center;
            justify-content: center;

}
.cont-line .cont-line-sep{
    width: 50%;
    height: 1.5rem;
    background: #97F6E6;
}
.cont-logo{
    width: 15rem;
    height: 15rem;
    background: #97F6E6;
    border-radius: 50%;
    border: .5rem solid #2E2D2D;
    position: absolute;
    box-shadow: 5px 5px 10px rgb(25, 25, 25),
             -5px -5px 10px rgb(25, 25, 25);
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;

}
.cont-logo span{
    width: 85%;
    height: 85%;
    background: #D9D7CA;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    aspect-ratio: 1;
    border: .5rem solid #2E2D2D;
}
.cont-logo span img{
    -o-object-fit: cover;
    object-fit: cover;
    width: 110%;
    height: 110%;
    border-radius: 50%;
    border: 1px solid #000000;
}
.cont-title{
    width: auto;
    height: auto;
    background: #97f6e600;
    margin: 3rem 0 0 0;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    flex-direction: column;
}
.cont-title h1{
    font-size: 3.5rem;
    color: #D9D7CA;
    text-transform: uppercase;
    text-shadow: 0 0 10px #000000,0 0 15px #000000, 0 0 20px #000000, 0 0 25px #000000, 0 0 30px #000000,0 0 35px #000000, 0 0 40px #000000, 0 0 45px #000000, 0 0 50px #000000, 0 0 55px #000000, 0 0 60px #000000,0 0 70px #000000, 0 0 80px #000000; 
}
.cont-title .cont-sk{
    width: 90%;
    height: auto;
    display: flex;
    justify-content: center;
}
.cont-sk .line{
    width: 100%;
    height: 0;
    border: 1px solid #97F6E6;
}
.cont-sk h1{
    width: 100%;
    height: 100%;
    font-size: 5rem;
    margin: -1.5rem 0 0 0;
}
.gradient{
    width: 100%;
    height: 10vh;
    bottom: 0;
    position: absolute;
    background: linear-gradient(to bottom, #00000000, #97f6e6aa);
}
.uno{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    position: relative;
}
.gradient-uno{
    width: 100%;
    height: 20vh;
    top: 0;
    position: absolute;
    background: linear-gradient(to bottom, #97f6e6aa, #2e2d2d00);
}

.uno .cont-title{
    width: auto;
    height: auto;
    background: #97f6e600;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    flex-direction: column;
    margin: 1.5rem 0 1.5rem 0;
}
.uno .cont-title h1{
    font-size: 3rem;
    color: #D9D7CA;
    text-transform: uppercase;
    text-shadow: 0 0 10px #000000,0 0 15px #000000, 0 0 20px #000000, 0 0 25px #000000, 0 0 30px #000000,0 0 35px #000000, 0 0 40px #000000, 0 0 45px #000000, 0 0 50px #000000, 0 0 55px #000000, 0 0 60px #000000,0 0 70px #000000, 0 0 80px #000000; 
}
.uno .cont-title .cont-sk{
    width: 95%;
    height: auto;
    display: flex;
    justify-content: center;
}
.uno .cont-sk .line{
    width: 100%;
    height: 0;
    border: 1px solid #97F6E6;
}
.uno .cont-categorias{
    width: 100%;
    display: flex;
    align-items: left;
    flex-direction: column;
    padding-left: 10rem;
    padding-right: 10rem;
    overflow: hidden;
    margin: 3rem 0 3rem 0;
}
.cont-categorias .cont-title{
    width: 20%;
    height: auto;
    background: #97f6e600;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    flex-direction: column;
    margin: 2rem 0 2rem 0;
}
.cont-categorias .cont-title h1{
    font-size: 1.8rem;
    color: #D9D7CA;
    text-transform: uppercase;
    text-shadow: 0 0 10px #000000,0 0 15px #000000, 0 0 20px #000000, 0 0 25px #000000, 0 0 30px #000000,0 0 35px #000000, 0 0 40px #000000, 0 0 45px #000000, 0 0 50px #000000, 0 0 55px #000000, 0 0 60px #000000,0 0 70px #000000, 0 0 80px #000000; 
}
.cont-categorias .cont-title .cont-sk{
    width: 95%;
    height: auto;
    display: flex;
    justify-content: center;
}
.cont-categorias .cont-sk .line{
    width: 100%;
    height: 0;
    border: 1px solid #97F6E6;
}
.cont-categorias a{
    width: 100%;
    border: .1rem;
}
.torneos{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin: 1rem 0 3rem 0;
    padding-top: 1rem;
    padding-bottom: 1rem;
    padding-right: 2rem;
    padding-left: 2rem;
}
.torneos a{
    width: 100%;
    height: 3.5rem;
    background: #2E2D2D;
    border: .3rem solid #2E2D2D;
    border-radius: 1rem;
    box-shadow: 1px 1px 15px rgb(25, 25, 25), 1px 1px 15px rgb(25, 25, 25);/*inset 1px 1px 10px rgb(25, 25, 25), inset -1px -1px 10px rgb(25, 25, 25)*/
    text-decoration: none;
    color: #97F6E6;
    display: flex;
    align-items: center;
    justify-content: left;
    padding-left: 2rem;
    margin: 1rem 0 1rem 0;
    font-weight: 900;
    font-size: 1.1rem;
    transition: all .3s ease;
    cursor: pointer;   
}
.torneos a:hover{
    border: .3rem solid #2E2D2D;
    box-shadow: 1px 1px 15px rgb(25, 25, 25), 1px 1px 15px rgb(25, 25, 25), inset 1px 1px 10px #97F6E6, inset -1px -1px 10px #97F6E6;
    scale: 1.03;
}
.footer{
    width: 100%;
    height: 50vh;
    background: #2E2D2D;
    display: flex;
    align-items: center;
    justify-content: end;
    flex-direction: column;
}
.cont-style{
    width: 100%;
    height: auto;
    background: #2E2D2D;
    display: flex;
    align-items: center;
    justify-content: center;
    align-items: center;
    box-shadow: 5px 5px 10px rgb(25, 25, 25),
    -5px -5px 10px rgb(25, 25, 25);
    margin: 1rem 0 1rem 0;
}
.redes-sociales{
    width: 100%;
    height: auto;
    background: #97F6E6;
    display: flex;
    align-items: center;
    justify-content: center;
    align-items: center;
    margin: 1rem 0 1rem 0;
}
.redes-sociales a{
    text-decoration: none;
    margin: 1rem 1rem 1rem 1rem;
}
.redes-sociales a ion-icon{
    font-size: 2rem;
    color: #2E2D2D;
    transition: all 0.5s ease;
}
.redes-sociales a ion-icon:hover{
    scale: 1.5;
}
.footer h1{
    color: #D9D7CA;
    font-size: 3rem;
    font-weight: 900;
    margin: 2rem 0 2rem 0;
}
.footer p{
    color: #D9D7CA;
    font-size: 1.5rem;
    font-weight: 400;
    margin: 3rem 0 1rem 0;
}
.space{
    width: 100%;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.footer span{
    width: 40%;
    top: 0;
    border: .5px solid #97F6E6;
}
@media screen and (max-width: 1280px) {
    .footer{
        width: 100%;
        height: 30vh;
        background: #2E2D2D;
        display: flex;
        align-items: center;
        justify-content: end;
        flex-direction: column;
    }
    .cont-style{
        width: 100%;
        height: auto;
        background: #2E2D2D;
        display: flex;
        align-items: center;
        justify-content: center;
        align-items: center;
        box-shadow: 5px 5px 10px rgb(25, 25, 25),
        -5px -5px 10px rgb(25, 25, 25);
        margin: 1rem 0 1rem 0;
    }
    .redes-sociales{
        width: 100%;
        height: auto;
        background: #97F6E6;
        display: flex;
        align-items: center;
        justify-content: center;
        align-items: center;
        margin: 1rem 0 1rem 0;
    }
    .redes-sociales a{
        text-decoration: none;
        margin: 1rem .5rem 1rem .5rem;
    }
    .redes-sociales a ion-icon{
        font-size: 1.5rem;
        color: #2E2D2D;
        transition: all 0.5s ease;
    }
    .redes-sociales a ion-icon:hover{
        scale: 1.3;
    }
    .footer h1{
        color: #D9D7CA;
        font-size: 1.5rem;
        font-weight: 900;
        margin: 1.5rem 0 1.5rem 0;
    }
    .footer p{
        color: #D9D7CA;
        font-size: .6rem;
        font-weight: 400;
        margin: 1.5rem 0 1.5rem 0;
    }
    .space{
        width: 100%;
        top: 0;
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin: 0 0 1rem 0;
    }
    .footer span{
        width: 40%;
        top: 0;
        border: .5px solid #97F6E6;
    }
}
.equipos-del-torneo{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    padding: 3rem 0 3rem 0;
}
.equipos-del-torneo .card{
    width: 15rem;
    height: 25rem;
    margin: 0 2rem 3rem 2rem;
    background: #2E2D2D;
    border: .3rem solid #2E2D2D;
    box-shadow: 1px 1px 5px rgb(25, 25, 25), -1px -1px 5px rgb(25, 25, 25) /*inset 1px 1px 5px #97F6E6, inset -1px -1px 5px #97F6E6*/;
    border-radius: 22px;
    display: flex;
    align-items: center;
    flex-direction: column;
    text-decoration: none;
    position: relative;
    transition: all 0.3s ease-in-out;
}
.equipos-del-torneo .card:hover{
    transform: scale(1.1);
    box-shadow: 1px 1px 90px #97F6E6, -1px -1px 90px #97F6E6, inset 1px 1px 5px #97F6E6, inset -1px -1px 5px #97F6E6;
    z-index: 1;
}
.equipos-del-torneo .card img{
    width: 7rem;
    height: 7rem;
    border-radius: 50%;
    border: .3rem solid #2E2D2D;
    box-shadow: 1px 1px 5px rgb(25, 25, 25), -1px -1px 5px rgb(25, 25, 25);
    margin: 1rem 0 2rem 0;
    background: #D9D7CA;
}
.equipos-del-torneo .card:hover img{
    box-shadow: 1px 1px 5px #97F6E6, -1px -1px 5px #97F6E6;
}
.equipos-del-torneo .card p{
    color: #D9D7CA;
    font-size: 1rem;
}
.equipos-del-torneo .card span{
    width: 2rem;
    height: 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    bottom: .5rem;
    color: #97F6E6;
    font-size: 1rem;
    border-radius: 50%;
    background: #2E2D2D;
    border: .1rem solid #2E2D2D;
    background: #2E2D2D;
    box-shadow: 1px 1px 5px rgb(25, 25, 25), -1px -1px 5px rgb(25, 25, 25); 
}
.equipos-del-torneo .card .puntos{
    color: #97F6E6;
    font-weight: 100;
    opacity: .6;
    position: absolute;
    bottom: 3rem;
}
.equipos-del-torneo .card-list{
    width: 53rem;
    height: 3.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    border: .3rem solid #2E2D2D;
    text-decoration: none;
    box-shadow: 1px 1px 5px rgb(25, 25, 25), -1px -1px 5px rgb(25, 25, 25);
    border-radius: 1rem;
    margin: 1rem 0 1rem 0;
    transition: all 0.3s ease;
}
.equipos-del-torneo .card-list:hover{
    transform: scale(1.1);
    box-shadow: 1px 1px 20px #97F6E6, -1px -1px 20px #97F6E6, inset 1px 1px 5px #97F6E6, inset -1px -1px 5px #97F6E6;
}
.equipos-del-torneo .card-list span:nth-child(1){
    width: 10%;
    height: 3.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #97F6E6;
}
.equipos-del-torneo .card-list span:nth-child(2){
    width: 10%;
    height: 3.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
.equipos-del-torneo .card-list span:nth-child(2) img{
    width: 2.5rem;
    height: 2.5rem;
    border: .2rem solid #2E2D2D;
    border-radius: 50%;
    box-shadow: 1px 1px 5px rgb(25, 25, 25), -1px -1px 5px rgb(25, 25, 25);
    background: #D9D7CA;
}
.equipos-del-torneo .card-list span:nth-child(3){
    width: 60%;
    height: 3.5rem;
    display: flex;
    align-items: center;
    justify-content: left;
    padding-left: 2rem;
    color: #D9D7CA;
}
.equipos-del-torneo .card-list span:nth-child(4){
    width: 20%;
    height: 3.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #97F6E6;
    opacity: .6;
}

/* ESTADISTICAS DEL TORNEO */
.estadisticas-torneo{
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    backdrop-filter: blur(5px);
    position: fixed;
    top: -2500px;
    z-index: 100;
    transition: .9s;
}
.estadisticas-torneo.window-estadistica{
    top: 0;
}
.cont-estadisticas{
    width: 80%;
    height: 80%;
    background: #2E2D2D;
    border-radius: 22px;
    box-shadow: 1px 1px 5px rgb(25, 25, 25), -1px -1px 5px rgb(25, 25, 25);
    display: flex;
    flex-direction: column;
    align-items: center;
}
.header-estadisticas{
    width: 95%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 1rem 0 1rem 0;
}
.header-estadisticas h1{
    font-size: 1.5rem;
    color: #97F6E6;
}
.header-estadisticas p{
    width: 2.5rem;
    height: 2.5rem;
    background: #2E2D2D;
    border-radius: 50%;
    border: .3rem solid #2E2D2D;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    transition: all .3s ease;
    box-shadow: 1px 1px 5px rgb(25, 25, 25), -1px -1px 5px rgb(25, 25, 25), inset 1px 1px 10px rgb(25, 25, 25), inset -1px -1px 10px rgb(25, 25, 25);
}
.header-estadisticas p svg{
    width: 1.5rem;
    height: 1.5rem;
    fill: #97F6E6;
}
.header-estadisticas p:hover{
    cursor: pointer;
    background: #97F6E6;
}
.header-estadisticas p:hover svg{
    fill: #2E2D2D;
}
.tb-estadistica{
    width: 100%;
    height: 33rem;
    display: flex;
    align-items: center;
    flex-direction: column;
    overflow: scroll;
}
.head-tb-estadistica{
    width: 100%;
    height: 3rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
.head-tb-estadistica span:nth-child(1){
    width: 40%;
    height: 3rem;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #D9D7CA;
    font-weight: 900;
    font-size: 1.2rem;
}
.head-tb-estadistica span:nth-child(2){
    width: 8.5%;
    height: 3rem;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #D9D7CA;
    font-weight: 900;
    font-size: 1.2rem;
}
.head-tb-estadistica span:nth-child(3){
    width: 8.5%;
    height: 3rem;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #D9D7CA;
    font-weight: 900;
    font-size: 1.2rem;
}
.head-tb-estadistica span:nth-child(4){
    width: 8.5%;
    height: 3rem;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #D9D7CA;
    font-weight: 900;
    font-size: 1.2rem;
}
.head-tb-estadistica span:nth-child(5){
    width: 8.5%;
    height: 3rem;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #D9D7CA;
    font-weight: 900;
    font-size: 1.2rem;
}
.head-tb-estadistica span:nth-child(6){
    width: 8.5%;
    height: 3rem;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #D9D7CA;
    font-weight: 900;
    font-size: 1.2rem;
    }
    .head-tb-estadistica span:nth-child(7){
        width: 8.5%;
        height: 3rem;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #D9D7CA;
        font-weight: 900;
        font-size: 1.2rem;
        }
        .head-tb-estadistica span:nth-child(8){
            width: 8.5%;
            height: 3rem;
            display: flex;
            align-items: center;
            justify-content: center;
            color: #D9D7CA;
            font-weight: 900;
            font-size: 1.2rem;
            }
            .head-tb-estadistica span:nth-child(9){
                width: 8.5%;
                height: 3rem;
                display: flex;
                align-items: center;
                justify-content: center;
                color: #D9D7CA;
                font-weight: 900;
                font-size: 1.2rem;
                }
/* CUERPO DE LA TABLA */
.body-tb-estadistica{
    width: 100%;
    height: 3rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
.body-tb-estadistica span:nth-child(1){
    width: 40%;
    height: 3rem;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #D9D7CA;
    font-weight: 900;
    font-size: 1.2rem;
    background: #515151;
}
.body-tb-estadistica span:nth-child(1) p{
    width: 10%;
    height: 3rem;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #D9D7CA;
    font-weight: 900;
    font-size: 1.2rem;
}
.body-tb-estadistica span:nth-child(1) a{
    width: 90%;
    height: 3rem;
    display: flex;
    align-items: center;
    justify-content: left;
    color: #D9D7CA;
    font-weight: 900;
    font-size: 1.2rem;
    text-decoration: none;
    padding-left: 1rem;

}
.body-tb-estadistica span:nth-child(1) a img{
    width: 2.5rem;
    height: 2.5rem;
    border: .2rem solid #97F6E6;
    border-radius: 50%;
    margin: 0 1rem 0 0;
    background: #D9D7CA;
}
.body-tb-estadistica span:nth-child(2){
    width: 8.5%;
    height: 3rem;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #D9D7CA;
    font-weight: 900;
    font-size: 1.2rem;
    background: #666666;
}
.body-tb-estadistica span:nth-child(3){
    width: 8.5%;
    height: 3rem;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #D9D7CA;
    font-weight: 900;
    font-size: 1.2rem;
    background: #515151;
}
.body-tb-estadistica span:nth-child(4){
    width: 8.5%;
    height: 3rem;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #D9D7CA;
    font-weight: 900;
    font-size: 1.2rem;
    background: #666666;
}
.body-tb-estadistica span:nth-child(5){
    width: 8.5%;
    height: 3rem;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #D9D7CA;
    font-weight: 900;
    font-size: 1.2rem;
    background: #515151;
}
.body-tb-estadistica span:nth-child(6){
    width: 8.5%;
    height: 3rem;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #D9D7CA;
    font-weight: 900;
    font-size: 1.2rem;
    background: #666666;
}
.body-tb-estadistica span:nth-child(7){
    width: 8.5%;
    height: 3rem;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #D9D7CA;
    font-weight: 900;
    font-size: 1.2rem;
    background: #515151;
}
.body-tb-estadistica span:nth-child(8){
    width: 8.5%;
    height: 3rem;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #D9D7CA;
    font-weight: 900;
    font-size: 1.2rem;
    background: #666666;
}
.body-tb-estadistica span:nth-child(9){
    width: 8.5%;
    height: 3rem;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #D9D7CA;
    font-weight: 900;
    font-size: 1.2rem;
    background: #515151;
}
.Btn-Estadis{
    position: fixed;
    width: 8rem;
    height: 2.5rem;
    border:.1rem solid #97F6E6;
    color: #D9D7CA;
    font-weight: 400;
    font-size: 1rem;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #515151;
    top: 1rem;
    right: 1rem;
    border-radius: 1rem;
    cursor: pointer;
    z-index: 1;
    transition: all 0.3s ease;
}
.Btn-Estadis:hover{
    border: .1rem solid #97F6E6;
    color: #97F6E6;
}
.Btn-Estadis svg{
    width: 1.5rem;
    height: 1.5rem;
    fill: #D9D7CA;
}
.Btn-Estadis:hover svg{
    fill: #97F6E6;
}
.Btn-Jornadas{
    position: fixed;
    width: 8rem;
    height: 2.5rem;
    border:.1rem solid #97F6E6;
    color: #D9D7CA;
    font-weight: 400;
    font-size: 1rem;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #515151;
    top: 1rem;
    right: 10rem;
    border-radius: 1rem;
    cursor: pointer;
    z-index: 1;
    transition: all 0.3s ease;
    text-decoration: none;
}
.Btn-Jornadas svg{
    width: 1.5rem;
    height: 1.5rem;
    fill: #D9D7CA;
}
.Btn-Jornadas:hover{
    border: .1rem solid #97F6E6;
    color: #97F6E6;
}
.Btn-Jornadas:hover svg{
    fill: #97F6E6;
}
/* JORNADAS */
.jor-nom{
    font-size: 3rem;
    color: #97F6E6;
    box-shadow: none;
}
.partidos-jornada{
    width: 100%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding-top: 2rem;
    padding-bottom: 2rem;
}
/* PARTIDOS */
/* CARD PARTIDO */
.card-partido{
    width: 30rem;
    height: 17.5rem;
    border-radius: 22px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    box-shadow: 1px 1px 10px rgb(25, 25, 25),
             -1px -1px 10px rgb(25, 25, 25);
    cursor: pointer;
    margin: 1rem 2rem 1rem 2rem;
    text-decoration: none;
}
.estado-partido{
    width: 100%;
    height: 10%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.estado-partido h1{
    color: #97f6e680;
    font-size: .7rem;
    font-weight: 100;
}
.datos-partido{
    width: 100%;
    height: 90%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.datos-partido .cont-eq{
    width: 30%;
    height: 100%;
    margin: 1.5%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.cont-eq img{
    width: 3.5rem;
    height: 3.5rem;
    background: #D9D7CA;
    border-radius: 50%;
    object-fit: cover;
    -o-object-fit: cover;
    bordeR: .2rem solid #97f6e6;
    margin: .5rem 0 .5rem 0;
}
.cont-eq p{
    font-size: .7rem;
    font-weight: 100;
    color: #D9D7CA;
    margin: .5rem 0 .5rem 0;
    text-align: center;
}
.cont-eq .goles{
    font-size: 1.5rem;
}
.datos-partido .cont-datos{
    width: 30%;
    height: 100%;
    margin: 1.5%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.cont-datos p{
    font-size: .75rem;
    color: #D9D7CA;
    font-weight: 100;
    margin: .5rem 0 .5rem 0;
    text-align: center;
}
.cont-datos h1{
    width: 100%;
    font-size: 3rem;
    color: #97f6e6;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 1rem 0 1rem 0;
}
.jor-uno{
    min-height: 45vh;
}